NFC_AppDataWriteStruct Struct Reference

Used by nfcWriteAppData() internally, see also: https://3dbrew.org/wiki/NFC:WriteAppData. More...

`#include <nfc.h>`

## Data Fields

u8 | id [10]
u8 | id_size
u8 | unused_xb [0x15]

## Detailed Description

Used by nfcWriteAppData() internally, see also: https://3dbrew.org/wiki/NFC:WriteAppData.

The documentation for this struct was generated from the following file:

- include/3ds/services/nfc.h